Subject: Re: [Gen-art] review of draft-ietf-p2psip-drr-10.txt (resent)

From: Jari Arkko <[email-masked]>
Date: Wed, 5 Feb 2014 13:08:42 -0500

Thank you Francis for the review and Ning for the update. I have balloted no-obj.

Jari

On Nov 26, 2013, at 3:57 AM, Gonzalo Camarillo <[email-masked]> wrote:

> Hi,
> 
> this was a gen-art review. So, I am cc:ing [email-masked]
> 
> Cheers,
> 
> Gonzalo
> 
> On 26/11/2013 9:54 AM, Zongning wrote:
>> Hi, Francis,
>> 
>> Just want to confirm if you are happy with this new revision, which we believe addressed your comments on editorial issues.
>> 
>> Thanks.
>> 
>> -Ning
>> 
>>> -----Original Message-----
>>> From: Zongning
>>> Sent: Monday, October 21, 2013 3:47 PM
>>> To: [email-masked]'
>>> Cc: 'Roni Even'; 'yunfei zhang'; jiangxingfeng 00215458
>>> Subject: RE: review of draft-ietf-p2psip-drr-10.txt (resent)
>>> 
>>> Hi, Francis,
>>> 
>>> Could you please review the updated version to confirm if your
>>> comments/suggestions have been appropriately resolved?
>>> 
>>> URL:
>>> http://www.ietf.org/internet-drafts/draft-ietf-p2psip-drr-11.txt
>>> Status:          http://datatracker.ietf.org/doc/draft-ietf-p2psip-drr
>>> Htmlized:        http://tools.ietf.org/html/draft-ietf-p2psip-drr-11
>>> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-p2psip-drr-11
>>> 
>>> Thanks,
>>> 
>>> -Ning
>>> 
>>>> -----Original Message-----
>>>> From: [email-masked] [mailto:[email-masked]]
>>>> Sent: Wednesday, October 02, 2013 7:15 PM
>>>> To: [email-masked]
>>>> Cc: [email-masked]
>>>> Subject: review of draft-ietf-p2psip-drr-10.txt (resent)
>>>> 
>>>> I am the assigned Gen-ART reviewer for this draft. For background on
>>>> Gen-ART, please see the FAQ at
>>>> 
>>>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>>>> 
>>>> Please resolve these comments along with any other Last Call comments
>>>> you may receive.
>>>> 
>>>> Document: draft-ietf-p2psip-drr-10.txt
>>>> Reviewer: Francis Dupont
>>>> Review Date: 20130927
>>>> IETF LC End Date: 20130930
>>>> IESG Telechat date: unknown
>>>> 
>>>> Summary: Almost Ready
>>>> 
>>>> Major issues: None
>>>> 
>>>> Minor issues: the title and the abstract must get an explicit expansion
>>>> of the RELOAD acronym, e.g., the title shoud be:
>>>>   An extension to REsource LOcation And Discovery (RELOAD) protocol
>>>>   to support Direct Response Routing
>>>> 
>>>> Nits/editorial comments:
>>>> - proposed changes to the title and to the abstract (both page 1)
>>>> 
>>>> - ToC page 2 and 10 page 13: Acknowledgements -> Acknowledgments
>>>> 
>>>> - IMHO Authors' Addresses should be in the body so before the Appendix
>>>> 
>>>> - 2 page 3 in Publicly Reachable: closed system -> closed network
>>>> 
>>>> - 3.1.2 page 6 (in fact more for the RFC Editor): Figure 2 label
>>>>  should be in the same page than the figure itself (or with other
>>>>  words please avoid silly page breaks).
>>>> 
>>>> - 3.2.1 page 6: the responding peer receives a response...
>>>>  if I am not fully lost it should be a request, not a response?
>>>> 
>>>> - 5.1 page 8 (4 times): e.g. -> e.g.,
>>>> 
>>>> - 5.2 page 9: I trust you (and the WG) for the delays...
>>>> 
>>>> - 8 page 13: drat -> draft (and IMHO document is far more appropriate
>>>>  as it will be published as an RFC before this draft :-).
>>>> 
>>>> - 11.2 page 14: add a reference to RFC 6887 (and see below).
>>>> 
>>>> - A.1 page 16: endpoint- independent -> endpoint-independent
>>>> 
>>>> - A.1 page 16: even it doesn't provide a direct way of getting
>>>>  the external assigned address (but read 11.6) PCP [RFC 6887]
>>>>  must be added to UPnP-IGD and NAT-PMP. If you need some words,
>>>>  one can consider PCP as a far more complete version of NAT-PMP.
>>>>  BTW the "test address" comment applies too to PCP.
>>>> 
>>>> Regards
>>>> 
>>>> [email-masked]
>>>> 
>>>> PS: my checker complains about standalone (-> stand-alone), inline
>>>> (?, please ignore), publically (-> publicly?, this should be addressed,
>>>> even by the RFC Editor, as it occurs many times), etc.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art